.tb_des{
	position:absolute; 
	top:20px; 
	/*left:50px; */
	left:28px;
	font-family:"Calibri";
	/*font-size:30px; */
	font-size: 20px;
	font-weight: bolder;
	
	/*font-weight:500;	
	color: #0033FF;  */
	color: #000000;
}
.desc{
	position:absolute; 
	top: 60px; 
	left: 28px; 
	font-size: 12px; 
	font-weight: 400;
	text-decoration: none;
	/*color: #0033FF;*/
	color: #000000;
}
.b_gen{
	position:absolute; 
	width:317px; 
	height:113px; 
	background-image:url(b_des.png);
	text-decoration: none;
}
.imag{
	position:absolute; 
	left:230px; 
	top: 20px;
}
.opci_ent{
	/*position:absolute;
	left:19px;
	text-decoration:none;*/
	font-family: "Calibri";
	/*font-size:16px;*/
	font-size:13px;
	/*color:#0033FF;*/
	color:#000000;
	/*font-weight: 200;*/
	font-weight: bolder;
	/*width: 202px;*/
}


.opci_enlace{
	 position:absolute;
	 left:130px;
	 top: 0px;
	 font-family: Verdana; 
	 font-size: 14px; 
	 font-weight: bold; 
	 color: #FF0000;	
}
